2017-11-18 12:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003772Kali Linux[All Projects] Tool Upgradepublic2017-01-27 10:09
Reportercsdzds 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003772: Chromium Certificate
DescriptionDue to a bug in Chrome, versions of Chrome 53 that are more than 10 weeks old now display this error message for all websites using Symantec certificates that were issued on or after June 1, 2016 (including from Symantec-owned brands like Thawte and GeoTrust). As of Friday, November 11, 2016, Chrome users can simply restart Chrome to avoid the bug. Chromium users must upgrade. However, the lastest version of Chromium in Kali is 53. So please upgrade the version in kali. Thanks.
Steps To ReproduceJust open the websites using Symantec certificates that were issued on or after June 1, 2016 (including from Symantec-owned brands like Thawte and GeoTrust), such as:
https://www.symantec.com/
and you will see the error.
Attached Files

-Relationships
+Relationships

-Notes

~0006165

ElColmo (reporter)

I can confirm this is an issue on chromium version 53.0.2785.143-1, which is currently the latest version in the repo.

The error message that appears in chromium that indicates this is an error is:

Attackers might be trying to steal your information from <<redacted website host>> (for example, passwords, messages, or credit cards). NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED

~0006166

ElColmo (reporter)

The upstream bug is: https://bugs.chromium.org/p/chromium/issues/detail?id=665484

~0006280

sbrun (manager)

the new version of chromium in kali-rolling (55.0.2883.75-3) fixes this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-12-13 12:59 csdzds New Issue
2016-12-13 12:59 csdzds File Added: error.png
2016-12-16 19:07 ElColmo Note Added: 0006165
2016-12-16 19:08 ElColmo Note Added: 0006166
2017-01-27 10:09 sbrun Status new => resolved
2017-01-27 10:09 sbrun Resolution open => fixed
2017-01-27 10:09 sbrun Fixed in Version => 2017.1
2017-01-27 10:09 sbrun Note Added: 0006280
+Issue History